[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Firefox 3 Beta 2 in Rawhide



Neal Becker wrote:

> Miro needs updating, I think.
> 
> (This is on f8)
> --> Finished Dependency Resolution
> Error: Missing Dependency: gecko-libs = 1.8.1.10 is needed by package Miro
> 
> 
And then there's this:

ERROR with rpm_check_debug vs depsolve:
Package devhelp needs libgtkembedmoz.so, this is not available.
Package devhelp needs gecko-libs = 1.8.1.10, this is not available.
Package devhelp needs gecko-libs = 1.8.1.10, this is not available.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]